<div class="main_admin">
<div class="box-body">
<?php
include_once 'includes.php';
include_once 'pagination_header.php';
$Comments_Details_Array=$MatAdmin->Comments_Details($start,$per_page);
$Comments_Count=$MatAdmin->Comments_Count();
$count = $Comments_Count;
$no_of_paginations = ceil($count / $per_page);
$comments=1;
?>
<?php 
if (is_array($Comments_Details_Array)) {
    foreach($Comments_Details_Array as $data) {
		$update_uid=$data['uid'];
	    $user_face=$MatAdmin->User_Profile_Image($update_uid,$base_url);
?>
<div class="user_details_wrapupdate" id="users<?php echo $data['com_id']; ?>">
<div class="widget">
<div class="profile_image">
        <img src="<?php echo $user_face;?>">
      </div>
    <div class="username_fullname">
      <div class="fullname"><?php echo $data['name']; ?></div>
      <div class="username">#<?php echo $data['username']; ?></div>
      <div class="verify_btn verified" id="<?php echo $data["msg_id"] ?>" rel="">Delete</div>

    </div>  
</div>
<div class="update_wrap"><?php echo htmlcode($data['comment']); ?> </div>     
 
</div>
<?php } } ?>
<?php
 if(empty($Comments_Details_Array)) {
   echo '<div id="noResults">No Results</div>';
 }
?>
 </div><!-- /.box-body -->
<?php include 'pagination_footer.php'; ?>
</div>